<!DOCTYPE html>
<html class="main-app">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8; IE=EDGE">
<meta http-equiv="pragma" content="no-cache">
<meta name="viewport" content="width=device-width, initial-scale=1"><link href="/main-green.css" rel="stylesheet" type="text/css">
<script language="JavaScript">
if (top.location != window.location) top.location.reload();
if (window.opener) {window.opener.top.location.reload(); self.close();}
</script>
</head>
<body>
<div class="view-container">
<form class="prompt" action="login.php" method="POST" name="login" autocomplete="off">
<div class="content with-header">
<div class="header">
<img src="fortinet.png" height=30>
</div>
<div class="sub-content"><div class="wide-inputs">
<div class="error-message" id="err_msg_txt"></div>
<input type="text" name="username" id="username" value="" maxlength="35"autocorrect="off" autocapitalize="off" placeholder="User Name" />
<input type=password autocomplete="off" name="secretkey" id="secretkey" placeholder="Password">
<label id="token_msg" style="display: none;"></label>
<input type=hidden name="ftm_push_enabled" id="ftm_push_enabled" value="0">
<input type="password" autocomplete="off" name="token_code"placeholder="Token Code" id="token_code" maxlength="16" style="display: none" disabled>
</div>
<div class="button-actions wide">
<button class="primary" name="login_button" id="login_button" type="submit" >Login</button>
</div></div></div></form></div>
<script type="text/javascript" src="/login.js"></script>
<script language="Javascript">
document.onkeydown = key_pressdown;
document.forms[0].username.focus();
</script>
</body>
</html>

